/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* FONTS */

/* defaults */

*:focus {
	outline: none;
}
a {
	color: #444;
	text-decoration: none;
	transition: all .1s linear 0s;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	color: #333;
}
p {
	line-height: 32px;
}
.red {
	color: #c62860;
}
.pageWidth {
	box-sizing: border-box;
	overflow: hidden;
	max-width: 1200px;
	margin: 0px auto;
	padding: 0px 20px;
}
.hide {
	display: none !important;
}
.oh {
	overflow: hidden;
}
h2 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 36px;
	line-height: 42px;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 35px;
}
body ::selection {
	background: #c62860;
	color: #fff;
}
body ::-moz-selection {
	background: #c62860;
	color: #fff;
}

/* layout */

#header {
	position: relative;
	height: 60px;
	background: #222;
}
body.fullscreenHeader #header {
	height: 100vh;
	background: none;
}
#upper {
	position: relative;
	z-index: 20;
	height: 60px;
}
body.admin #main {
	padding: 30px 0px;
}
#logo {
	position: fixed;
	top: 0px;
	left: 10px;
	display: block;
	float: left;
	width: 83px;
	height: 60px;
	background: url(/images/retroland-logo-white.png?v=2) no-repeat;
}
body.fullscreenHeader #logo {
	top: 10px;
	width: 109px;
	height: 80px;
	background: url(/images/retroland-logo-bw.png?v=4) no-repeat;
}
#menu {
	position: absolute;
	right: 0px;
	background: #222;
}
body.fullscreenHeader #menu {
	background: none;
}
#menu > ul > li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
}
#menu > ul > li > a {
	display: inline-block;
	margin-right: 6px;
	padding: 0px 10px;
	height: 60px;
	line-height: 60px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	text-shadow: -1px -1px 1px #222, 1px -1px 1px #222, -1px 1px 1px #222, 1px 1px 1px #222;
}
#menu > ul > li > a:hover {
	color: #c62860;
}

#menu > ul > li > ul {
	display: none;
	position: absolute;
	padding: 10px;
	min-width: 200px;
	top: 45px;
	left: -5px;
	background: #222;
}
body.fullscreenHeader #menu > ul > li > ul {
	background: none;
}
#menu > ul > li:hover > ul {
	display: block;
}
#menu > ul > li > ul > li {
	display: block;
}
#menu > ul > li > ul > li a {
	display: block;
	padding: 5px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
}
#menu > ul > li > ul > li a:hover {
	color: #c62860;
}
#dl-menu {
	display: none;
	top: 6px;
	left: 6px;
}
#menu > ul > li.switch-to-desktop {
	display: none;
}
#searcher {
	width: 50px;
	overflow: hidden;
	white-space: nowrap;
	transition: width .2s linear 0s;
}
#searcher.opened {
	width: 280px;
}
#searcherIcon {
	display: inline-block;
	width: 50px;
	height: 50px;
	background: url("/images/icon-search-bw.png?v=2") no-repeat;
	vertical-align: middle;
	cursor: pointer;
}
#searcher form {
	display: inline-block;
	margin-left: 10px;
	margin-right: 12px;
	margin-top: 2px;
}
#searcher form input {
	width: 180px;
	height: 26px;
	padding: 5px 10px;
	border: 2px groove #fff;
	background: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	color: #fff;
	text-shadow: -1px -1px 1px #222, 1px -1px 1px #222, -1px 1px 1px #222, 1px 1px 1px #222;
}

/* footer menu */
.footer-icon-menu {
	display: block;
	margin: 12px auto;
	text-align: center;
}
.footer-icon-menu > li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
}
.footer-icon-menu > li > a {
	display: inline-block;
	margin-right: 6px;
	padding: 0px 10px;
	height: 60px;
	line-height: 60px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	text-shadow: -1px -1px 1px #222, 1px -1px 1px #222, -1px 1px 1px #222, 1px 1px 1px #222;
}
.footer-icon-menu > li.share a {
	background-image: url("/images/icons-share.png");
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	margin-right: 2px;
	padding: 0;
}
.footer-icon-menu > li.share .facebook {
	background-position: 0 -124px;
}
.footer-icon-menu > li.share .twitter {
	background-position: 0 -62px;
}
.footer-icon-menu > li.share .patreon {
	background-position: 0 -308px;
}
.footer-icon-menu > li.share .gplus {
	background-position: 0 0px;
}
.footer-icon-menu > li.share .email {
	margin-left: 5px;
	background-position: 1px -272px;
}
.footer-icon-menu > li.share .podcast {
	margin-left: 10px;
	background-position: 0px -228px;
}

/* header image */

#headerImage {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100vh;
}
#headerText {
	display: block;
	position: absolute;
	box-sizing: border-box;
	z-index: 15;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100vh;
	padding-top: 35vh;
	text-align: center;
	color: #fff;
	text-shadow: 0px 0px 10px #000, 0px 0px 1px #000;
}
#headerText h1 {
	margin: 0px auto 20px auto;
	padding: 0px 40px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 5vw;
	line-height: 5vw;
	text-transform: uppercase;
	letter-spacing: 3px;
}
#headerText h2 {
	margin-bottom: 15px;
	font-style: italic;
	font-size: 2.5vw;
	line-height: 2.5vw;
}
#headerText p {
	padding: 0px 40px;
	font-size: 1.8vw;
	line-height: 1.8vw;
}
#headerText a,
#headerText p a,
#headerText h2 a,
#headerText h1 a {
	color: #fff;
}

/* article boxes */

#mainpage {
	padding-bottom: 20px;
}

body.admin article {
	font-size: 20px;
}
.articleBox {
	padding: 50px 30px;
	overflow: hidden;
}
.articleBox a.image {
	display: block;
	width: 60%;
	height: 450px;
	overflow: hidden;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.articleBox.alignleft a.image {
	float: left;
}
.articleBox.alignright a.image {
	float: right;
}
.articleBox .info {
	width: 40%;
	box-sizing: border-box;
}
.articleBox.alignleft .info {
	float: right;
	padding-left: 30px;
}
.articleBox.alignright .info {
	float: left;
	padding-right: 30px;
}
.articleBox .title {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 32px;
	line-height: 32px;
	text-transform: uppercase;
}
.articleBox .title:hover {
	color: #c62860;
}
.articleBox .lead {
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 0px;
}
.articleBox a.more {
	padding: 2px 4px;
	font-style: italic;
	font-size: 16px;
	color: #c62860;
	background: #fff;
}
.articleBox a.more:hover {
	color: #fff;
	background: #c62860;
}

.articleBoxParallax {
	padding-top: 100px;
	padding-bottom: 50px;
	min-height: 300px;
	text-align: center;
}
.articleBoxParallax .title {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 54px;
	line-height: 60px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0px 0px 3px #000;
}
.articleBoxParallax .lead {
	color: #fff;
	width: 60vw;
	margin: 20px auto 0px auto;
	text-shadow: 0px 0px 3px #000;
}
.articleBoxParallax a.more {
	padding: 2px 4px;
	font-style: italic;
	font-size: 16px;
	color: #fff;
}

.articleBoxTiles {
	padding: 50px 30px 50px 30px;
	overflow: hidden;
}
.articleBoxTiles a.image {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	width: 32%;
	padding-top: 280px;
	margin-left: 2%;
	margin-right: 2%;
	height: 280px;
	vertical-align: middle;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.articleBoxTiles a.image:last-child,
.articleBoxTiles a.image:first-child {
	margin: 0;
}
.articleBoxTiles a.image span {
	display: block;
	box-sizing: border-box;
	position: absolute;
	padding: 10px 20px;
	width: 100%;
	height: 140px;
	color: #fff;
	line-height: 30px;
	background: rgba(0, 0, 0, .7);
	overflow: hidden;
	text-shadow: 0px 0px 1px #000;
}
.articleBoxTiles a.image:hover {
	padding-top: 200px;
}

/* footer */

footer {
	position: relative;
	min-height: 240px;
	padding: 50px;
	background: #222;
}
#backToTop {
	position: absolute;
	display: block;
	box-sizing: border-box;
	z-index: 15;
	left: 50%;
	margin-left: -25px;
	top: -25px;
	padding-top: 13px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #fff;
	cursor: pointer;
	text-align: center;
	font-weight: 700;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	transition: all .3s linear 0s;
}
#backToTop:hover {
	background-color: #c62860;
	color: #fff;
}
#footerMenu {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}
#footerMenu > ul > li {
	display: inline-block;
	color: #fff;
}
#footerMenu > ul > li > a {
	display: inline-block;
	margin: 2px 15px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 24px;
	line-height: 28px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #000;
	color: #fff;
}
#footerMenu > ul > li > a:hover {
	color: #c62860;
}
footer p {
	color: #fff;
	text-align: center;
}
footer p a {
	color: #c62860;
}
footer p.copyright {
	margin-top: 30px;
	font-size: 16px;
	font-style: italic;
}

/* article */

article.pageWidth {
	padding-top: 50px;
}
article p {
	margin-bottom: 35px;
}
article p.lead {
	font-style: italic;
}
article p a {
	color: #c62860;
	text-decoration: underline;
}
article p strong {
	font-weight: 700;
}
article p em {
	font-style: italic;
}
article .cols {
	overflow: hidden;
}
article .cols .leftCol {
	float: left;
	box-sizing: border-box;
	width: 50%;
	padding-right: 30px;
}
article .cols .rightCol {
	float: right;
	box-sizing: border-box;
	width: 50%;
	padding-left: 30px;
}
article iframe.yt {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
article p.note {
	font-size: 16px;
	line-height: 20px;
	font-style: italic;
	color: #666;
}
article a + br[data-mce-bogus] {
	display: none;
}
article p img {
	display: block;
	max-width: 100%;
	max-height: 100vh;
	margin: 0px auto 25px auto;
}
article video.video {
	display: block;
	width: 100%;
	max-width: 100%;
	max-height: 100vh;
	margin-bottom: 25px;
}
article blockquote {
	display: block;
	font-style: italic;
	font-size: 28px;
	line-height: 38px;
	margin-bottom: 35px;
	padding-left: 50px;
	background-image: url("/images/quote.png");
	background-repeat: no-repeat;
	background-position: left top;
}
article blockquote cite {
	display: block;
	font-size: 16px;
	color: #666;
	text-align: right;
}
article blockquote cite a {
	color: #c62860;
	text-decoration: underline;
}
article .gallery {
	position: relative;
	background: #000;
	margin: 0px auto 35px auto;
	height: 576px;
	max-height: 100vh;
	width: 100%;
	max-width: 1024px;
	overflow: hidden;
}
article .gallery.disabled {
	pointer-events: none;
}
article .gallery .next,
article .gallery .prev {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 60px;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url("/images/arrow-left.png");
	cursor: pointer;
}
article .gallery .next {
	left: auto;
	right: 0px;
	background-image: url("/images/arrow-right.png");
}
article .gallery .image {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
article .box2col,
article .box {
	margin-bottom: 35px;
	border: 2px solid #333;
	width: 100%;
	background: #fff;
	overflow: hidden;
	transition: background .4s ease-in-out 0s;
}
article .box2col.opened,
article .box.opened {
	background: #fff;
}
article .box2col > .box-header,
article .box > .box-header {
	position: relative;
	padding: 10px 15px 10px 38px;
	color: #000;
	cursor: pointer;
}
article .box2col > .box-header h2,
article .box > .box-header h2,
article .box2col > .box-header p,
article .box > .box-header p {
	margin-bottom: 0;
}
article .box2col > .box-header:before,
article .box > .box-header:before {
	display: block;
	content: '\2193';
	position: absolute;
	left: 14px;
	top: 14px;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
article .box2col.opened > .box-header:before,
article .box.opened > .box-header:before {
	content: '\2191';
}
article .box2col > .box-content,
article .box > .box-content {
	padding: 0px 15px;
	height: auto;
	max-height: 0px;
	color: #000;
	transition: max-height .4s ease-in-out 0s;
	overflow: hidden;
}
article .box2col.opened > .box-content,
article .box.opened > .box-content {
	max-height: 2000px;
}
article .box2col > .box-content p,
article .box > .box-content p {
	qmargin-bottom: 0;
}
article .box2col > .box-content > .col1 {
	box-sizing: border-box;
	float: left;
	padding-right: 10px;
	width: 50%;
}
article .box2col > .box-content > .col2 {
	box-sizing: border-box;
	float: right;
	padding-left: 10px;
	width: 50%;
}



.tags a {
	color: #c62860;
	font-size: 16px;
	font-style: italic;
	margin-right: 12px;
}
.tags a:hover{
	text-decoration: underline;
}
#viewContent .tags {
	margin-bottom: 35px;
	text-align: right;
}
#connectedContents {
	margin-bottom: 35px;
}
#connectedContents .item {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	width: 33%;
	height: 250px; 
	border: 10px solid #fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: middle;
}
#connectedContents .item > span {
	position: relative;
	top: 50%;
	display: inline-block;
	width: 100%;
	transform: translateY(-50%);
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 32px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	text-shadow: 0px 0px 5px #000;
}
#connectedContents .item:hover {
	z-index: 500;
	transform: scale(1.1);
}
#disqus_thread {
	margin-bottom: 35px;
}
#contentList {
	padding-top: 35px;
	padding-bottom: 25px;
}
#contentList h2 {
	margin-bottom: 0;
}

#dailyList article {
	padding-top: 40px;
	padding-bottom: 40px;
	border-bottom: 20px solid #555;
}
#dailyList article:last-of-type {
	border-bottom: 0;
}

.pager {
	margin: 20px auto;
	overflow: hidden;
}
.pager > a {
	display: inline-block;
	border: 5px solid #c62860;
	padding: 10px 15px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	background: #c62860;
	color: #fff;
}
.pager > a:hover {
	background: #fff;
	color: #c62860;
}
.pager > a.prev {
	float: left;
}
.pager > a.next {
	float: right;
}

/* print view */

@media print {
	.ph {
		display: none;
	}
	a {
		color: #000;
		text-decoration: none;
	}
	body {
		color: #000;
		font-size: 14px;
	}
	p {
		line-height: 20px;
	}
	.red {
		color: #c62860;
	}
	.pageWidth {
		maxwidth: 100%;
		padding: 0px 10px;
	}
	footer,
	#disqus_thread,
	article .gallery .next,
	article .gallery .prev,
	#upper,
	#connectedContents,
	.parallax-mirror {
		display: none;
	}
	body.fullscreenHeader #header {
		height: auto;
	}
	#headerImage {
		position: static;
		height: auto;
	}
	#headerText {
		position: static;
		height: auto;
		color: #000;
		padding-top: 0px;
		text-shadow: none;
	}
	#headerText h1 {
		margin: 0px auto 5px auto;
		padding: 0px 10px;
		font-size: 32px;
		line-height: 40px;
		letter-spacing: 0px;
	}
	#headerText h2 {
		margin-bottom: 0px;
		font-size: 18px;
		line-height: 18px;
	}
	#headerText p {
		padding: 0px 10px;
		font-size: 14px;
		line-height: 14px;
	}
	article .cols .leftCol {
		padding-right: 10px;
	}
	article .cols .rightCol {
		padding-left: 10px;
	}
	h2 {
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	article.pageWidth {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	article p {
		margin-bottom: 25px;
	}
	article p.note {
		font-size: 12px;
		line-height: 15px;
	}
	article p img {
		margin: 0px auto 15px auto;
	}
	article p a {
		font-size: 14px !important;
	}
	article blockquote {
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	article blockquote cite {
		font-size: 14px;
	}
	article .gallery {
		display: none;
		page-break-inside: avoid;
	}
	article .box2col > .box-content,
	article .box > .box-content {
		max-height: 2000px;
	}
}

/* dark mode */

body.dark:not(.admin) {
	background: #222;
	color: #eee;
}
body.dark:not(.admin) article p.note {
	color: #bbb;
}
body.dark:not(.admin) #connectedContents .item {
	border-color: #222;
}
body.dark:not(.admin) #backToTop {
	color: #222;
}
body.dark:not(.admin) .articleBox .title {
	color: #fff;
}
body.dark:not(.admin) .articleBox .title:hover {
	color: #c62860;
}
body.dark:not(.admin) .articleBox a.more {
	background: #222;
}
body.dark:not(.admin) .articleBox a.more:hover {
	color: #fff;
	background: #c62860;
}
body.dark:not(.admin) article .box2col,
body.dark:not(.admin) article .box {
	background: #222;
}
body.dark:not(.admin) article .box2col,
body.dark:not(.admin) article .box {
	border-color: #ccc;
}
body.dark:not(.admin) article .box2col > .box-header,
body.dark:not(.admin) article .box > .box-header {
	color: #fff;
}
body.dark:not(.admin) article .box2col > .box-content,
body.dark:not(.admin) article .box > .box-content {
	color: #eee;
}
body.dark:not(.admin) footer {
	background-color: #000;
}
body.dark:not(.admin) #disqus_thread {
	background: #ccc;
}
.theme-switcher {
	cursor: pointer;
}
.theme-switcher.active {
	color: #c62860;
}